=== debian/rules ===
#!/usr/bin/make -f
# export DH_VERBOSE=1

export PYBUILD_NAME=pynzb

export PYBUILD_TEST_ARGS=pynzb/tests.py


%:
	dh $@ --with python3 --buildsystem=pybuild
