=== debian/watch ===
version=4
https://pypi.python.org/packages/source/p/pynzb/pynzb-(.+)\.tar\.gz debian uupdate
